cleanroom.gui.no_selection=[Ńō mōd śeŀecțed... one two]
cleanroom.gui.mod_list=[Mōdś]
cleanroom.gui.search=[Šeäřcĥ]
cleanroom.gui.config=[Čōńfıḡ]
cleanroom.gui.open_mods_folder=[Ōpeń Mōdś Fōŀdeř one two]
cleanroom.gui.child_mods=[Čĥıŀd Mōd(ś): %s one two]
cleanroom.gui.parent_mod=[Päřeńț Mōd: %s one two]
cleanroom.gui.licenses=[Ŀıceńśe(ś): %s one]
cleanroom.gui.authors=[Āūțĥōř(ś): %s one]
cleanroom.gui.credits=[Čředıțś: %s one]
cleanroom.gui.version=[Veřśıōń: %s one]
cleanroom.gui.inner_version=[Īńńeř Veřśıōń: %s one two]
cleanroom.gui.beta=[Ťĥıś νeřśıōń ıś ä bețä νeřśıōń one two three four five]
cleanroom.gui.ahead=[Ťĥıś νeřśıōń ıś äĥeäd ōf țĥe ŀäțeśț νeřśıōń fōūńd (%s) one two three four five six seven eight nine]
cleanroom.gui.update_available=[Ūpdäțe (%s): %s one two]
cleanroom.gui.update_available_no_page=[Ūpdäțe (%s) one]
cleanroom.gui.beta_update_available=[ßețä Ūpdäțe (%s): %s one two three]
cleanroom.gui.beta_update_available_no_page=[ßețä Ūpdäțe (%s) one two]
cleanroom.gui.favourite=[Mäřƙ äś Fäνōřıțe one two]
cleanroom.gui.remove_favourite=[Řemōνe äś Fäνōřıțe one two]
cleanroom.gui.options=[Ōpțıōńś]
cleanroom.gui.filters=[Fıŀțeřś]
cleanroom.gui.filters.configs_only=[Mōdś ẃıțĥ Čōńfıḡś one two]
cleanroom.gui.filters.updates_only=[Mōdś ẃıțĥ Ūpdäțeś one two]
cleanroom.gui.filters.favourites=[Fäνōřıțeś Ōńŀy one]
cleanroom.gui.sort=[Šōřț]
cleanroom.gui.sort.alphabetically=[Ā țō Z one two]
cleanroom.gui.sort.alphabetically_reverse=[Z țō Ā one two]
cleanroom.gui.sort.favourites_first=[Fäνōřıțeś Fıřśț one]
cleanroom.gui.hide_libraries=[Hıde Ŀıbřäřıeś one]
cleanroom.gui.hide_child_mods=[Hıde Čĥıŀd Mōdś one two]
cleanroom.gui.no_mods=[Ńō mōdś... one]
cleanroom.gui.mod_count=[%s Mōdś one]
cleanroom.gui.library_count=[%s Ŀıbřäřıeś one]
cleanroom.gui.advanced_search.info=[Ādνäńced śeäřcĥ qūeřıeś ẃıŀŀ ıḡńōře äńy äcțıνe fıŀțeřś one two three four five six seven]
cleanroom.gui.show_dependencies=[Šĥōẃ Ďepeńdeńcıeś one]
cleanroom.gui.show_dependents=[Šĥōẃ Ďepeńdeńțś one]
cleanroom.gui.show_child_mods=[Šĥōẃ Čĥıŀd Mōdś one two]
cleanroom.gui.show_parent_mod=[Šĥōẃ Päřeńț Mōd one two]
cleanroom.gui.website=[Ẁebśıțe]
cleanroom.gui.submit_bug=[Šūbmıț ßūḡ one]
cleanroom.gui.mod_id=[Mōd ĪĎ: %s one two]

cleanroom.config.enable=[Eńäbŀe]
cleanroom.config.enable.tooltip=[Ẁĥețĥeř țō eńäbŀe Čŀeäńřōōm'ś mōd ŀıśț. \nĎıśäbŀıńḡ ıț śțōpś Čŀeäńřōōm fřōm ředıřecțıńḡ Fōřḡe'ś mōd ŀıśț cäŀŀś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]
cleanroom.config.library_list=[Ŀıbřäřy Ŀıśț one]
cleanroom.config.library_list.tooltip=[Ťĥe ŀıśț ōf ŀıbřäřy mōdś' mōd ıdś.\nŤĥey ẃıŀŀ ĥäνe ḡřey ńämeś ıń țĥe mōd ŀıśț. one two three four five six seven eight nine ten eleven twelve thirteen fourteen]
cleanroom.config.ignored_dependencies_list=[Īḡńōřed Ďepeńdeńcıeś Ŀıśț one two]
cleanroom.config.ignored_dependencies_list.tooltip=[Ťĥe ŀıśț ōf ıḡńōřed depeńdeńcıeś' mōd ıdś.\nŤĥey ẃıŀŀ ńōț be dıśpŀäyed ẃĥeń śeäřcĥıńḡ fōř depeńdeńcıeś/depeńdäńțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen]
cleanroom.config.force_default_icon_list=[Fōřce Ďefäūŀț Īcōń Ŀıśț one two three]
cleanroom.config.force_default_icon_list.tooltip=[Ťĥe ŀıśț ōf mōd ıdś țĥäț śĥōūŀd äŀẃäyś ūśe țĥe defäūŀț ıțem ıcōń.\nŤĥey ẃıŀŀ ńōț ĥäνe řäńdōm-pıcƙed ıțem ıcōńś țō äνōıd cřäśĥeś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one]
